## fo-marker

fo-marker —

## Synopsis

    struct      FoMarker;
    struct      FoMarkerClass;
    FoFo*       fo_marker_new                   (void);
    void        fo_marker_update_from_context   (FoFo *fo,
                                                 FoContext *context);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoFo
                         +----FoMarker

## Description

## Details

### struct FoMarker

    struct FoMarker;

### struct FoMarkerClass

    struct FoMarkerClass;

### fo_marker_new ()

    FoFo*       fo_marker_new                   (void);

Creates a new FoMarker initialized to default value.

Returns : | the new FoMarker

### fo_marker_update_from_context ()

    void        fo_marker_update_from_context   (FoFo *fo,
                                                 FoContext *context);

`fo` : |
`context` : |